@charset "gb2312";
.container {width:100%; margin:0 auto; background:url(../images/bg.jpg) no-repeat center 50px #eeeeee;}
.bottomBg {width:100%; margin:0 auto; background:url(../images/bg2.jpg) no-repeat center bottom;}
.content {width:1003px; margin:0 auto;}
.loginArea {width:1003px; height:376px; background:url(../images/index_06.jpg) no-repeat; position:relative;}
.login {position:absolute; top:32px; right:16px;}
.myInfo {position:absolute; top:125px; right:16px; width:221px; color:#ff6262; font-size:14px;}
.myInfo p {margin-bottom:10px;}
.myInfo strong {font-weight:bold;}
.popup {width:500px; height:600px; padding:0 150px; background:url(../images/popup_bg.jpg) no-repeat;}

.leftItem {width:50%; padding-top:30px; float:left;}
.rightItem {width:50%; padding-top:30px; float:right;}
.leftItem dl,.rightItem dl {margin-bottom:15px; color:#FFF;}
.leftItem dt,.rightItem dt {height:30px; font-weight:bold;}
.leftItem dd,.rightItem dd {height:30px;}
.leftItem p input {vertical-align:middle;}
.leftItem p,.rightItem p {font-size:18px; color:#FFF;}
.leftItem p select,.rightItem p select {font-size:12px;}
.btnEx {width:212px; margin:20px auto 0; display:block;}

.popup2 {width:400px; height:300px; background:url(../images/popup_bg2.jpg) no-repeat;}
/* 登陆框 */
.login2 {width:250px; _width:252px; font-size:14px; color:#fff; margin:0 auto; padding-top:60px;} 
.login2 dt {width:70px; height:50px; line-height:25px; float:left;}
.login2 dd {width:180px; height:50px; line-height:25px; float:right;}
#account {width:180px; height:26px; line-height:26px; border:#fcff00 solid 1px;}
#cipher {width:180px; height:26px; line-height:26px; border:#fcff00 solid 1px;}
#verification {width:80px; height:26px; line-height:26px; border:#fcff00 solid 1px;}

/* 在此编辑登录以及注册按钮参数 */
.areaBtn {width:163px; height:30px; margin:0 auto; clear:both;}
.btnLogin {width:83px; height:30px; background:url(../images/btn_login.gif) no-repeat; text-indent:-10000px; float:left; display:block;}
.Registration {height:30px; line-height:40px; margin-left:10px; font-size:14px; color:#ffd800; text-decoration:underline; float:left; display:block;}
.Registration:hover {text-decoration:none;}
